
.mb10{margin-bottom:10px !important}
.mt70{margin-top:70px}
.mb40{margin-bottom:40px !important}
.w40 {
    width:40% !important;
}
.fl{float:left !important}
#booking{margin-bottom:30px}
#booking .form-book {
    margin-top: 30px;
}
.form-book .note {margin-bottom:15px; display:block}
.frmCrxBook {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
.frmCrxBook .head {
    color: #252525;
    font-size: 18px;
    margin: 0 0 20px;
    font-weight: 400;
}
.frmCrxBook .form-group {
    margin-bottom: 10px !important;
}
.frmCrxBook label.title {
    font-weight: 400;
    margin-bottom: 5px;
    font-size: 15px;
    padding-left: 0;
}
.frmCrxBook .form-control {
    border-radius: 0px;
}
.frmCrxBook .line {
    width: 100%;
    display: inline-block;
    margin-bottom: 10px;
}
.booking_box .price span{color:#f26722; font-size:24px} 
.requied, .frmCrxBook .required {
    height: 32px;
}
.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
}
.requied ,.required{
    color: red;
}


.frmCrxBook .dateTxt {
    float: left;
    border: 1px solid #bbb;
    height: 32px;
    padding: 6px 12px;
    background: #FFF url(../images/calendar.gif) no-repeat 112px center;
    width: 145px;
}
booking .dateTxt {
    background: #FFF url(../images/calendar.gif) no-repeat right center;
}
.form-group .selectbox {
    border: solid 1px #ccc;
    outline: medium none;
    font-size: 14px;
    padding: 0;
    line-height: 34px;
    height: 34;
    height: 34px;
    padding: 0 5px;
	width:100%;
}
.form-group .selectbox.selectCountry{width:100%; max-width:200px;}
.form-group .w100{width:100px;}
.frmCrxBook textarea {
    border: 1px solid #bebdbd;
    padding: 2px 2%;
    width: 100%;
	height:100px !important;
    outline: medium none;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-size: 15px;
    font-weight: 400;
}
.frmCrxBook label.tit_1 {
    padding-left: 10px;
    float: left;
    font-size: 11px;
    line-height: 34px;
    height: 30px;
    font-weight: 400;
	color:#888;
}
.frmCrxBook .security_code {
    width: 88px;
    margin-right: 5px;
    text-transform: uppercase;
    display: inline-block;
	vertical-align:top;
}
.form-group img {
    height: 32px;
}
.frmCrxBook .form-group {
	display:inline-block;
	width:100%;
    margin-bottom: 10px !important;
}
.submitBtn {
    height: 32px;
    background: #f26722;
    cursor: pointer;
    border: none;
    font: 700 14px Arial;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 0 15px;
    outline: medium none;
	font-family: "SourceSansPro-Regular",Sans-Serif;
}
.pane-title {
    margin: 10px 0 0;
    color: #000;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    font-weight: normal;
    font-family: "SourceSansPro-Bold",Sans-Serif;
}
.fa-map-marker {
    color: #f26722;
}
.hotelBody #ui-datepicker-div{z-index:99999 !important}


@media screen and (min-width: 768px) and (max-width: 1200px) {

}
@media (max-width: 768px) {
.form-horizontal .form-group{margin-left:0 !important; margin-right:0 !important}
#booking{max-width:600px; margin:0 auto}
.frmCrxBook .head {
    color: #252525;
    font-size: 18px;
    margin: 20px 0 20px;
    font-weight: 400;
}
}
@media (max-width: 500px) {
.booking_box .text-right{text-align:left !important; margin-top:10px}
#booking .col-xs-8 {
    width: 100% !important;
}
#booking .col-xs-4 {
    width: 100% !important;
}
.frmCrxBook label.title {
    font-weight: 400;
    margin-bottom: 10px;
    font-size: 15px;
    padding-left:15px !important;
}
}